POST api/Alert
Creates a new instance of an Alert in the database.
Request Information
URI Parameters
None.
Body Parameters
The model to use
Alert| Name | Description | Type | Additional information |
|---|---|---|---|
| RepeatCounter |
Gets or sets the alert repeat counter |
integer |
None. |
| Category |
Gets or sets the alert category it belongs too |
string |
None. |
| SubCategory |
Gets or sets the alert sub category it belongs too |
string |
None. |
| Message |
Gets or sets the message |
string |
None. |
| SMSFriendlyMessage |
Gets or sets the message that is "SMS Friendly" |
string |
None. |
| AlertType |
Gets or sets the alert type |
AlertType |
None. |
| IsEmail |
Gets or sets whether the alert is for email |
boolean |
None. |
| IsSMS |
Gets or sets whether the alert is for sms |
boolean |
None. |
| RequiresAcknowledgement |
Gets or sets the requires acknowledgement |
boolean |
None. |
| AcknowledgedDate |
Gets or sets the date the alert was acknowledged |
date |
None. |
| AcknowledgementUserID |
Gets or sets the id of the user the alert was acknowleged by |
globally unique identifier |
None. |
| AlertDate |
Gets the alert date |
date |
None. |
| ResendWaitTimeMinutes |
Gets or sets the resend wait time in minutes |
integer |
None. |
| MaxRepeat |
Gets or sets the maximum repeats for an alert |
integer |
None. |
| ObjectID |
Gets or sets the ID of the object this alert is for |
globally unique identifier |
None. |
| ObjectType |
Gets or sets the type of object this alert is for |
OwnerType |
None. |
| IgnoreDate |
Gets or sets the ignore date. |
date |
None. |
| TriggerID |
Gets or sets the ID of the Band or Configured Alert that triggered this, if relevant. |
integer |
None. |
| Trigger |
Gets or sets the Type of Trigger for this alert. |
TriggerType |
None. |
| GoodCounter |
Gets or sets the counter for consecutive Good Readings |
integer |
None. |
| AlertRecipients |
Gets or sets the list of alert recipients |
Collection of AlertRecipient |
None. |
| LastHandled |
The Date and Time this alert was last handled |
date |
None. |
| ActionRequired |
Whether or not an action is required for this alert |
boolean |
None. |
| ObjectInfo |
Basic information for this object |
ObjectInfo |
None. |
| ID |
Gets ID for this record |
globally unique identifier |
None. |
| IntID |
Gets Integer ID for this record |
integer |
None. |
Request Formats
application/json, text/json, text/html
{
"RepeatCounter": 1,
"Category": "sample string 2",
"SubCategory": "sample string 3",
"Message": "sample string 4",
"SMSFriendlyMessage": "sample string 5",
"AlertType": 0,
"IsEmail": true,
"IsSMS": true,
"RequiresAcknowledgement": true,
"AcknowledgedDate": "2026-06-21T06:00:44.1492941+10:00",
"AcknowledgementUserID": "29680307-af54-4c1a-891f-72a09b73e385",
"AlertDate": "2026-06-21T06:00:44.1649196",
"ResendWaitTimeMinutes": 9,
"MaxRepeat": 10,
"ObjectID": "03fcb17d-5d40-4977-b8c4-e2680332c24a",
"ObjectType": 10,
"IgnoreDate": "2026-06-21T06:00:44.1492941+10:00",
"TriggerID": 1,
"Trigger": 0,
"GoodCounter": 11,
"AlertRecipients": [
{
"AlertID": "93dc0d59-8559-42b3-97b0-602ee652614e",
"UserID": "399aaef7-fc0d-4cc9-b94e-7660c30c3729",
"EmailSent": "2026-06-21T06:00:44.1492941+10:00",
"SMSSent": "2026-06-21T06:00:44.1492941+10:00",
"GetsEmail": true,
"GetsSMS": true,
"ID": "6b749b61-68f4-444f-aaaf-7563b8a2786b",
"IntID": 0
},
{
"AlertID": "93dc0d59-8559-42b3-97b0-602ee652614e",
"UserID": "399aaef7-fc0d-4cc9-b94e-7660c30c3729",
"EmailSent": "2026-06-21T06:00:44.1492941+10:00",
"SMSSent": "2026-06-21T06:00:44.1492941+10:00",
"GetsEmail": true,
"GetsSMS": true,
"ID": "6b749b61-68f4-444f-aaaf-7563b8a2786b",
"IntID": 0
}
],
"LastHandled": "2026-06-21T06:00:44.1492941+10:00",
"ActionRequired": true,
"ObjectInfo": {
"ID": "c879a629-9c38-4d59-bf1e-90d80dd02464",
"IntID": 0,
"Type": 800,
"Valid": true
},
"ID": "c879a629-9c38-4d59-bf1e-90d80dd02464",
"IntID": 0
}
application/xml, text/xml
<Alert xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RimikAPI.Models">
<auditDelete xmlns="http://schemas.datacontract.org/2004/07/">false</auditDelete>
<auditInsert xmlns="http://schemas.datacontract.org/2004/07/">false</auditInsert>
<auditUpdate xmlns="http://schemas.datacontract.org/2004/07/">false</auditUpdate>
<createDt xmlns="http://schemas.datacontract.org/2004/07/">2026-06-21T06:00:44.1649196</createDt>
<databaseInsertCols xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseKey xmlns="http://schemas.datacontract.org/2004/07/">ID</databaseKey>
<databaseKeys xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseTable i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseTableWithBrackets i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseUpdateCols xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<hasCreateDt xmlns="http://schemas.datacontract.org/2004/07/">true</hasCreateDt>
<hasUpdateDt xmlns="http://schemas.datacontract.org/2004/07/">true</hasUpdateDt>
<id xmlns="http://schemas.datacontract.org/2004/07/">c879a629-9c38-4d59-bf1e-90d80dd02464</id>
<intID xmlns="http://schemas.datacontract.org/2004/07/">0</intID>
<isModified xmlns="http://schemas.datacontract.org/2004/07/">false</isModified>
<isNew xmlns="http://schemas.datacontract.org/2004/07/">true</isNew>
<temp i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<updateDt i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<AcknowledgedDate>2026-06-21T06:00:44.1492941+10:00</AcknowledgedDate>
<AcknowledgementUserID>29680307-af54-4c1a-891f-72a09b73e385</AcknowledgementUserID>
<ActionRequired>true</ActionRequired>
<AlertRecipients>
<AlertRecipient>
<auditDelete xmlns="http://schemas.datacontract.org/2004/07/">false</auditDelete>
<auditInsert xmlns="http://schemas.datacontract.org/2004/07/">false</auditInsert>
<auditUpdate xmlns="http://schemas.datacontract.org/2004/07/">false</auditUpdate>
<createDt i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseInsertCols xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseKey xmlns="http://schemas.datacontract.org/2004/07/">ID</databaseKey>
<databaseKeys xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseTable i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseTableWithBrackets i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseUpdateCols xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<hasCreateDt xmlns="http://schemas.datacontract.org/2004/07/">true</hasCreateDt>
<hasUpdateDt xmlns="http://schemas.datacontract.org/2004/07/">true</hasUpdateDt>
<id xmlns="http://schemas.datacontract.org/2004/07/">6b749b61-68f4-444f-aaaf-7563b8a2786b</id>
<intID xmlns="http://schemas.datacontract.org/2004/07/">0</intID>
<isModified xmlns="http://schemas.datacontract.org/2004/07/">false</isModified>
<isNew xmlns="http://schemas.datacontract.org/2004/07/">true</isNew>
<temp i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<updateDt i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<AlertID>93dc0d59-8559-42b3-97b0-602ee652614e</AlertID>
<EmailSent>2026-06-21T06:00:44.1492941+10:00</EmailSent>
<GetsEmail>true</GetsEmail>
<GetsSMS>true</GetsSMS>
<SMSSent>2026-06-21T06:00:44.1492941+10:00</SMSSent>
<UserID>399aaef7-fc0d-4cc9-b94e-7660c30c3729</UserID>
</AlertRecipient>
<AlertRecipient>
<auditDelete xmlns="http://schemas.datacontract.org/2004/07/">false</auditDelete>
<auditInsert xmlns="http://schemas.datacontract.org/2004/07/">false</auditInsert>
<auditUpdate xmlns="http://schemas.datacontract.org/2004/07/">false</auditUpdate>
<createDt i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseInsertCols xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseKey xmlns="http://schemas.datacontract.org/2004/07/">ID</databaseKey>
<databaseKeys xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseTable i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseTableWithBrackets i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<databaseUpdateCols xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns="http://schemas.datacontract.org/2004/07/" />
<hasCreateDt xmlns="http://schemas.datacontract.org/2004/07/">true</hasCreateDt>
<hasUpdateDt xmlns="http://schemas.datacontract.org/2004/07/">true</hasUpdateDt>
<id xmlns="http://schemas.datacontract.org/2004/07/">6b749b61-68f4-444f-aaaf-7563b8a2786b</id>
<intID xmlns="http://schemas.datacontract.org/2004/07/">0</intID>
<isModified xmlns="http://schemas.datacontract.org/2004/07/">false</isModified>
<isNew xmlns="http://schemas.datacontract.org/2004/07/">true</isNew>
<temp i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<updateDt i:nil="true" xmlns="http://schemas.datacontract.org/2004/07/" />
<AlertID>93dc0d59-8559-42b3-97b0-602ee652614e</AlertID>
<EmailSent>2026-06-21T06:00:44.1492941+10:00</EmailSent>
<GetsEmail>true</GetsEmail>
<GetsSMS>true</GetsSMS>
<SMSSent>2026-06-21T06:00:44.1492941+10:00</SMSSent>
<UserID>399aaef7-fc0d-4cc9-b94e-7660c30c3729</UserID>
</AlertRecipient>
</AlertRecipients>
<AlertType>Message</AlertType>
<Category>sample string 2</Category>
<GoodCounter>11</GoodCounter>
<IgnoreDate>2026-06-21T06:00:44.1492941+10:00</IgnoreDate>
<IsEmail>true</IsEmail>
<IsSMS>true</IsSMS>
<LastHandled>2026-06-21T06:00:44.1492941+10:00</LastHandled>
<MaxRepeat>10</MaxRepeat>
<Message>sample string 4</Message>
<ObjectID>03fcb17d-5d40-4977-b8c4-e2680332c24a</ObjectID>
<ObjectType>Device</ObjectType>
<RepeatCounter>1</RepeatCounter>
<RequiresAcknowledgement>true</RequiresAcknowledgement>
<ResendWaitTimeMinutes>9</ResendWaitTimeMinutes>
<SMSFriendlyMessage>sample string 5</SMSFriendlyMessage>
<SubCategory>sample string 3</SubCategory>
<Trigger>ReadingBand</Trigger>
<TriggerID>1</TriggerID>
</Alert>
application/x-www-form-urlencoded
Sample not available.
Response Information
Resource Description
Http Status code indicating result.
GetAlertResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| Alerts |
Array of Alerts |
None. |
Response Formats
application/json, text/json, text/html
{
"Alerts": [
{
"ID": "dfa2bb28-4972-414f-9e81-63f762e56b8f",
"LastHandled": "2026-06-21T06:00:44.2430378+10:00",
"Message": "sample string 2",
"AlertType": 0,
"AlertDate": "2026-06-21T06:00:44.2430378+10:00",
"RepeatCounter": 4,
"Category": "sample string 5",
"SubCategory": "sample string 6",
"IsEmail": true,
"IsSMS": true,
"RequiresAcknowledgement": true,
"AcknowledgedDate": "2026-06-21T06:00:44.2430378+10:00",
"AcknowledgementUserId": "3076ac9d-0c34-43ad-a588-bcb23e6d63bc",
"ResendWaitTimeMinutes": 10,
"ObjectType": 10,
"ObjectId": "cde56512-eca2-4c45-8544-4a9a760d8fbb",
"IgnoreDate": "2026-06-21T06:00:44.2430378+10:00",
"TriggerID": 1,
"Trigger": 0,
"AlertRecipients": [
{
"AlertId": "4953c97c-0337-4413-99c8-82e40edadf5d",
"GetsEmail": true,
"GetsSMS": true,
"EmailSent": "2026-06-21T06:00:44.2430378+10:00",
"SMSSent": "2026-06-21T06:00:44.2430378+10:00"
},
{
"AlertId": "4953c97c-0337-4413-99c8-82e40edadf5d",
"GetsEmail": true,
"GetsSMS": true,
"EmailSent": "2026-06-21T06:00:44.2430378+10:00",
"SMSSent": "2026-06-21T06:00:44.2430378+10:00"
}
]
},
{
"ID": "dfa2bb28-4972-414f-9e81-63f762e56b8f",
"LastHandled": "2026-06-21T06:00:44.2430378+10:00",
"Message": "sample string 2",
"AlertType": 0,
"AlertDate": "2026-06-21T06:00:44.2430378+10:00",
"RepeatCounter": 4,
"Category": "sample string 5",
"SubCategory": "sample string 6",
"IsEmail": true,
"IsSMS": true,
"RequiresAcknowledgement": true,
"AcknowledgedDate": "2026-06-21T06:00:44.2430378+10:00",
"AcknowledgementUserId": "3076ac9d-0c34-43ad-a588-bcb23e6d63bc",
"ResendWaitTimeMinutes": 10,
"ObjectType": 10,
"ObjectId": "cde56512-eca2-4c45-8544-4a9a760d8fbb",
"IgnoreDate": "2026-06-21T06:00:44.2430378+10:00",
"TriggerID": 1,
"Trigger": 0,
"AlertRecipients": [
{
"AlertId": "4953c97c-0337-4413-99c8-82e40edadf5d",
"GetsEmail": true,
"GetsSMS": true,
"EmailSent": "2026-06-21T06:00:44.2430378+10:00",
"SMSSent": "2026-06-21T06:00:44.2430378+10:00"
},
{
"AlertId": "4953c97c-0337-4413-99c8-82e40edadf5d",
"GetsEmail": true,
"GetsSMS": true,
"EmailSent": "2026-06-21T06:00:44.2430378+10:00",
"SMSSent": "2026-06-21T06:00:44.2430378+10:00"
}
]
}
],
"Messages": [
{
"Severity": 0,
"MessageCode": 1,
"CodeDesc": 2,
"MessageText": "sample string 3",
"RecordNumber": 4
},
{
"Severity": 0,
"MessageCode": 1,
"CodeDesc": 2,
"MessageText": "sample string 3",
"RecordNumber": 4
}
],
"ServerInformation": {
"CurrentTimeUTC": "2026-06-21T06:00:44.2430378+10:00",
"BuildDateUTC": "2026-06-21T06:00:44.2430378+10:00"
},
"VersionInformation": {
"Major": 1,
"Minor": 3,
"Hotfix": 7,
"Beta": false,
"Version": "1.3.7"
}
}
application/xml, text/xml
<GetAlertResponse xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RimikAPI.Models.Responses">
<Messages xmlns:d2p1="http://schemas.datacontract.org/2004/07/RimikAPI.Services">
<d2p1:Common.Message>
<d2p1:CodeDesc>2</d2p1:CodeDesc>
<d2p1:MessageCode>1</d2p1:MessageCode>
<d2p1:MessageText>sample string 3</d2p1:MessageText>
<d2p1:RecordNumber>4</d2p1:RecordNumber>
<d2p1:Severity>Information</d2p1:Severity>
</d2p1:Common.Message>
<d2p1:Common.Message>
<d2p1:CodeDesc>2</d2p1:CodeDesc>
<d2p1:MessageCode>1</d2p1:MessageCode>
<d2p1:MessageText>sample string 3</d2p1:MessageText>
<d2p1:RecordNumber>4</d2p1:RecordNumber>
<d2p1:Severity>Information</d2p1:Severity>
</d2p1:Common.Message>
</Messages>
<ServerInformation xmlns:d2p1="http://schemas.datacontract.org/2004/07/RimikAPI.Services.Metadata">
<d2p1:BuildDateUTC>2026-06-21T06:00:44.2430378+10:00</d2p1:BuildDateUTC>
<d2p1:CurrentTimeUTC>2026-06-21T06:00:44.2430378+10:00</d2p1:CurrentTimeUTC>
</ServerInformation>
<VersionInformation xmlns:d2p1="http://schemas.datacontract.org/2004/07/RimikAPI.Services.Metadata" />
<Alerts xmlns:d2p1="http://schemas.datacontract.org/2004/07/RimikAPI.Models">
<d2p1:APIStructs.Alert>
<d2p1:AcknowledgedDate>2026-06-21T06:00:44.2430378+10:00</d2p1:AcknowledgedDate>
<d2p1:AcknowledgementUserId>3076ac9d-0c34-43ad-a588-bcb23e6d63bc</d2p1:AcknowledgementUserId>
<d2p1:AlertDate>2026-06-21T06:00:44.2430378+10:00</d2p1:AlertDate>
<d2p1:AlertRecipients>
<d2p1:APIStructs.AlertRecipient>
<d2p1:AlertId>4953c97c-0337-4413-99c8-82e40edadf5d</d2p1:AlertId>
<d2p1:EmailSent>2026-06-21T06:00:44.2430378+10:00</d2p1:EmailSent>
<d2p1:GetsEmail>true</d2p1:GetsEmail>
<d2p1:GetsSMS>true</d2p1:GetsSMS>
<d2p1:SMSSent>2026-06-21T06:00:44.2430378+10:00</d2p1:SMSSent>
</d2p1:APIStructs.AlertRecipient>
<d2p1:APIStructs.AlertRecipient>
<d2p1:AlertId>4953c97c-0337-4413-99c8-82e40edadf5d</d2p1:AlertId>
<d2p1:EmailSent>2026-06-21T06:00:44.2430378+10:00</d2p1:EmailSent>
<d2p1:GetsEmail>true</d2p1:GetsEmail>
<d2p1:GetsSMS>true</d2p1:GetsSMS>
<d2p1:SMSSent>2026-06-21T06:00:44.2430378+10:00</d2p1:SMSSent>
</d2p1:APIStructs.AlertRecipient>
</d2p1:AlertRecipients>
<d2p1:AlertType>Message</d2p1:AlertType>
<d2p1:Category>sample string 5</d2p1:Category>
<d2p1:ID>dfa2bb28-4972-414f-9e81-63f762e56b8f</d2p1:ID>
<d2p1:IgnoreDate>2026-06-21T06:00:44.2430378+10:00</d2p1:IgnoreDate>
<d2p1:IsEmail>true</d2p1:IsEmail>
<d2p1:IsSMS>true</d2p1:IsSMS>
<d2p1:LastHandled>2026-06-21T06:00:44.2430378+10:00</d2p1:LastHandled>
<d2p1:Message>sample string 2</d2p1:Message>
<d2p1:ObjectId>cde56512-eca2-4c45-8544-4a9a760d8fbb</d2p1:ObjectId>
<d2p1:ObjectType>Device</d2p1:ObjectType>
<d2p1:RepeatCounter>4</d2p1:RepeatCounter>
<d2p1:RequiresAcknowledgement>true</d2p1:RequiresAcknowledgement>
<d2p1:ResendWaitTimeMinutes>10</d2p1:ResendWaitTimeMinutes>
<d2p1:SubCategory>sample string 6</d2p1:SubCategory>
<d2p1:Trigger>ReadingBand</d2p1:Trigger>
<d2p1:TriggerID>1</d2p1:TriggerID>
</d2p1:APIStructs.Alert>
<d2p1:APIStructs.Alert>
<d2p1:AcknowledgedDate>2026-06-21T06:00:44.2430378+10:00</d2p1:AcknowledgedDate>
<d2p1:AcknowledgementUserId>3076ac9d-0c34-43ad-a588-bcb23e6d63bc</d2p1:AcknowledgementUserId>
<d2p1:AlertDate>2026-06-21T06:00:44.2430378+10:00</d2p1:AlertDate>
<d2p1:AlertRecipients>
<d2p1:APIStructs.AlertRecipient>
<d2p1:AlertId>4953c97c-0337-4413-99c8-82e40edadf5d</d2p1:AlertId>
<d2p1:EmailSent>2026-06-21T06:00:44.2430378+10:00</d2p1:EmailSent>
<d2p1:GetsEmail>true</d2p1:GetsEmail>
<d2p1:GetsSMS>true</d2p1:GetsSMS>
<d2p1:SMSSent>2026-06-21T06:00:44.2430378+10:00</d2p1:SMSSent>
</d2p1:APIStructs.AlertRecipient>
<d2p1:APIStructs.AlertRecipient>
<d2p1:AlertId>4953c97c-0337-4413-99c8-82e40edadf5d</d2p1:AlertId>
<d2p1:EmailSent>2026-06-21T06:00:44.2430378+10:00</d2p1:EmailSent>
<d2p1:GetsEmail>true</d2p1:GetsEmail>
<d2p1:GetsSMS>true</d2p1:GetsSMS>
<d2p1:SMSSent>2026-06-21T06:00:44.2430378+10:00</d2p1:SMSSent>
</d2p1:APIStructs.AlertRecipient>
</d2p1:AlertRecipients>
<d2p1:AlertType>Message</d2p1:AlertType>
<d2p1:Category>sample string 5</d2p1:Category>
<d2p1:ID>dfa2bb28-4972-414f-9e81-63f762e56b8f</d2p1:ID>
<d2p1:IgnoreDate>2026-06-21T06:00:44.2430378+10:00</d2p1:IgnoreDate>
<d2p1:IsEmail>true</d2p1:IsEmail>
<d2p1:IsSMS>true</d2p1:IsSMS>
<d2p1:LastHandled>2026-06-21T06:00:44.2430378+10:00</d2p1:LastHandled>
<d2p1:Message>sample string 2</d2p1:Message>
<d2p1:ObjectId>cde56512-eca2-4c45-8544-4a9a760d8fbb</d2p1:ObjectId>
<d2p1:ObjectType>Device</d2p1:ObjectType>
<d2p1:RepeatCounter>4</d2p1:RepeatCounter>
<d2p1:RequiresAcknowledgement>true</d2p1:RequiresAcknowledgement>
<d2p1:ResendWaitTimeMinutes>10</d2p1:ResendWaitTimeMinutes>
<d2p1:SubCategory>sample string 6</d2p1:SubCategory>
<d2p1:Trigger>ReadingBand</d2p1:Trigger>
<d2p1:TriggerID>1</d2p1:TriggerID>
</d2p1:APIStructs.Alert>
</Alerts>
</GetAlertResponse>